'sites':
  'jcr:primaryType': 'mgnl:content'
  'fallback':
    'mappings':
      'extends': 'override'
    'domains':
      'extends': 'override'
    'templates':
      'availability':
        'templates':
          'basic':
            'id': 'mtk2:pages/basic'
  'basic':
    'mappings':
      'extends': 'override'
      'website':
        'URIPrefix': ''
        'handlePrefix': '/basic'
        'repository': 'website'
    'domains':
      'extends': 'override'
    'templates':
      'availability':
        'templates':
          'basic':
            'id': 'mtk2:pages/redirect'
